<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Словарь пользователя">
<!ENTITY wordEditField.label "Новое слово:">
<!ENTITY AddButton.label "Добавить">
<!ENTITY DictionaryList.label "Слова в словаре:">
<!ENTITY ReplaceButton.label "Заменить">
<!ENTITY RemoveButton.label "Убрать">
<!ENTITY CloseButton.label "Закрыть">
